@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-Semibold-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../style/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-Semibold-webfont.svg') format('svg'); font-weight: bold; }
@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-Regular-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../style/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-Regular-webfont.svg') format('svg'); }
@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-SemiboldItalic-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('../style/fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-SemiboldItalic-webfont.svg') format('svg'); font-weight: bold; font-style: italic; }
#imContent {margin: 0 auto; }
#imCell_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 960px) {
	#imContent { width: 640px; }
	#imCell_1 { width: 634px; min-height: 496px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 634px; min-height: 496px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imContent { width: 640px; }
	#imCell_1 { width: 634px; min-height: 496px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 634px; min-height: 496px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imContent { width: 480px; }
	#imCell_1 { width: 476px; min-height: 496px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 476px; min-height: 496px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imContent { width: 100%; max-width: 640px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px -487px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
